[Font]
FontFace=Tahoma
FontSize=16

[Translation]
language=简体中文
NOT_WINDOWS_MEDIA_PLAYER=请至微软官方网站下载Windows Media Player 11并安装Windows Media Player 11。
UPDATE_WINDOWS_MEDIA_PLAYER=请至微软官方网站下载indows Media Player 11并更新至indows Media Player 11。
UPDATE_WINDOWS_XP_SERVICEPACK=请将Windwos XP更新至Windwos XP SP3。

NO_FIND_SETTING_FILE = Setting.ini设定档不存在
NO_INSTALL_DOT_NET_FRAMEWORK = 电脑没有安装Microsoft .Net Framework v* 或更新版本
NO_USB_DRIVER = 驱动程式安装程式不存在
READ_REGEDIT_FAIL = 无法开启或建立注册档
NO_FIND_REG_KEY_NAME = 在*档案找不到Regedit Key Name
SOFTWARE_ALREADY_RUN = [*] 正在执行! 请关闭程式并重新执行setup.exe
NO_CUSTOM_SOFTWARE = *档案不存在
